<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" type="text/css" href="">
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.3.1/dist/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Lato:wght@400;900&family=Raleway&display=swap" rel="stylesheet">




	<title>MY PORTFOLIO</title>
</head>
<body class="text-center">

	<style>
			body{
				background-image: url(./images/23.jpg);
				background-repeat: no-repeat;
				background-position: center;
				background-attachment: fixed;
				background-size: cover;
				font-family: 'Lato', sans-serif;
				font-family: 'Raleway', sans-serif;
				scroll-behavior: smooth;

				}

			


	</style>

	<!-- Nav bar  -->
	<nav class="navbar navbar-expand-lg navbar-dark p-md-3 bg-dark">
			  <a class="navbar-brand" href="#"><h2 class="text-white">PORTFOLIO</h2></a>
			  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
			    <span class="navbar-toggler-icon"></span>
			  </button>
			  <div class="collapse navbar-collapse" id="navbarNav">
			    <ul class="navbar-nav ml-auto">

			     <li class="nav-item active">
			    	 <a class="nav-link text-white" href="./index.html">Home<span class="sr-only">(current)</span></a>
			     </li>
			    <!--   <li class="nav-item active">
			        <a class="nav-link text-white" href="./about.html">About Me<span class="sr-only">(current)</span></a>
			      </li> -->
			      <li class="nav-item">
			        <a class="nav-link text-white" href="./Projects.html">Projects</a>
			      </li>
			      <li class="nav-item">
			        <a class="nav-link text-white" href="./tools.html">Tools</a>
			      </li>
			      <li class="nav-item">
			        <a class="nav-link text-white" href="./contact.html">Contact</a>
			      </li>
			    </ul>
			  </div>
			</nav>

  		<!-- Main content  -->


  	<div class="container pt-5 pb-5">
  	
  		
  <div class="bg-dark text-light min-vh-50 p-3 text-center container-fluid">

  	<form class="card bg-dark text-light p-3 offset-sm-4 col-md-4">
  	   <div class="form-group">
  	       <label for="exampleFormControlInput1">Name</label>
  	       <input type="Name" class="form-control" id="exampleFormControlInput1" placeholder="Your Name">
  	     </div>	
  	  <div class="form-group">
  	      <label for="exampleFormControlInput1">Email address</label>
  	      <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="name@example.com">
  	    </div>
  	<div class="form-group">
  	    <label for="exampleFormControlInput1">Contact Number</label>
  	    <input type="number" class="form-control" id="exampleFormControlInput1" placeholder="+63 900 000 0000">
  	  </div>
  	   <button type="button" class="btn btn-primary bg-dark border offset-md-4 col-md-4" data-toggle="modal" data-target="#staticBackdrop">
  	     Send Email
  	   </button>

  	   <div class="modal fade" id="staticBackdrop" data-backdrop="static" data-keyboard="false" tabindex="-1" aria-labelledby="staticBackdropLabel" aria-hidden="true">
  	     <div class="modal-dialog">
  	       <div class="modal-content">
  	         <div class="modal-header">
  	           <h5 class="modal-title text-dark" id="staticBackdropLabel">Thank you for contacting us!</h5>
  	           <button type="button" class="close" data-dismiss="modal" aria-label="Close">
  	             <span aria-hidden="true">&times;</span>
  	           </button>
  	         </div>
  	         <div class="modal-body text-dark">
  	           Message successfully sent
  	         </div>
  	         <div class="modal-footer">
  	           <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
  	      
  	         </div>
  	       </div>
  	     </div>
  	   </div>
  	 </form>

  	 

  </div>



	
	


	<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.14.7/dist/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.3.1/dist/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>

</body>
</html>
